<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>No Money by Galantis</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>No Money</h1>
<p>
    Sorry I ain't got no money<br>
    I'm not trying to be funny but I left it all at home today<br>
    You can call me what you wanna I ain't giving you a dollar<br>
    This time I ain't gonna run away<br>
    You might knock me down, you might knock me down<br>
    But I will get back up again<br>
    You can call it how you wanna, I ain't giving you a dollar<br>
    This time I ain't gonna run away, run away, run away<br>
    <br>
    <span>
        This time, this time<br>
        This time, this time I ain't gonna run, run, run, run, run<br>
        Not this time, not this time<br>
        Not this time<br>
        Not this time<br>
    </span>
    <br>
    Sorry I ain't got no money<br>
    I'm not trying to be funny but I left it all at home today<br>
    You can call me what you wanna I ain't giving you a dollar<br>
    This time I ain't gonna run away<br>
    You might knock me down, you might knock me down<br>
    But I will get back up again<br>
    You can call it how you wanna I ain't giving you a dollar<br>
    This time I ain't gonna run away, run away, run away<br>
    <br>
    <span>
        This time, this time<br>
        This time, this time I ain't gonna run, run, run, run, run, run<br>
        Not this time, not this time<br>
        This time I ain't gonna run, run, run, run<br>
        Not this time<br>
        Not this time<br>
        Not this time<br>
        Not this time<br>
        Not this time
    </span>
</p>
<a href="https://www.youtube.com/watch?v=xUVz4nRmxn4"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>